#ifndef PARAMETRE_H
#define PARAMETRE_H
#include <QtGui>
#include <QtCore>

#include "ui_parametre.h"

class parametre : public QWidget, public Ui::ParametresDialog{
  Q_OBJECT
  public :
  parametre();
  ~parametre();
  protected slots :
  void enregistre();

};

#endif
